BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	color: #333;
	font-size: 12px;
	font-family: Arial;
	margin: 0px auto 0px;
	padding: 0px; 
background-color:#D7D7D7; 
  	color:#666666;
}

td {
 	font-family:Trebuchet MS;
	font-size:12px;
	color:#333333;
}

form
{
	margin:0px;
}


.input ,input,select,textarea{
	font-family:  Trebuchet MS;
	font-size: 11px;
	COLOR: #336600;
	text-decoration: none;
	background-color: #fff0d6;
	border: 1px solid #336600;
}


a {
		text-decoration: none;
	color:#333;
}
a.1 {
	text-decoration: underline;
	color:#336600;
}

a.ustmenu , a.ustmenu:visited{
   font-size:13px;
   font-family:Arial;
   font-weight:normal;
   color:#FFFFFF;
   text-decoration:none;
}


a.ustmenu:hover{
   font-size:13px;
   font-family:Arial;
   font-weight:normal;
   color:#FFFFFF;
   text-decoration:none;
}

.tdustmenu{
   background-image:url(menu.jpg);
}


.tdustmenu2{
   background-image:url(menu2.jpg);
}


.anabaslik{
   color:#666666;
   font-size:25px;
   font-weight:normal;
    text-align:left;
font-family: 'Open Sans Condensed', sans-serif;
padding-left:35px;
}


.faydali-line {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.faydali-soru  {
	font-family:  Arial;
	font-size: 11px;
	color: #313131;
	text-decoration: none;
	font-weight:bold;
	line-height: 17px;
}
.faydali-soru  A {
	font-family:  Arial;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight:bold;
	line-height: 17px;
}
.faydali-soru  A:hover {
	font-family:Arial;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
	font-weight:bold;
	line-height: 17px;
}
.faydali-cevap  {
	font-family:Arial;
	font-size: 11px;
	color: #7C7C7C;
	text-decoration: none;
	line-height: 17px;
}


.formlar-baslikana{
	background-color:#fff0d6;
	color:#336600;
	font-size:13px;
}

.formlar-baslik{
	background-color:#fff0d6;
	color:#336600;
	font-size:11px;
}

.formlar-aciklama{
    font-size:11px;
	color:#336600;
	text-align:center;
	background-color:#fff0d6;
} 

.formlar-ad1{
   color:#336600;
   background-color:#fff0d6; 
   font-size:11px;
}

.formlar-ad2{
   color:#336600;
   background-color:#fff0d6; 
   font-size:11px;
}




.zd-genel{
     background-color:#cccccc;
	 color:#cc6600; 
	 font-size:11px;
}

.zd-baslik{
     background-color:#cccccc;
	 color:#cc6600; 
	 font-size:12px;
	 font-weight:bold;
}

.zd-mesaj{
     background-color:#FFFFFF;
	 color:#999999; 
	 font-size:11px;
} 
 